Subject: Re: [BUG] New Kernel Bugs

From: Russell King <[email-masked]>
Date: Wed, 14 Nov 2007 08:30:39 +0000

On Tue, Nov 13, 2007 at 06:27:00PM -0800, Andrew Morton wrote:
> On Tue, 13 Nov 2007 17:55:51 -0800 (PST) David Miller <[email-masked]> wrote:
> 
> > I've created [email-masked]
> 
> Let me just say - I'm astonished at how little spam gets though the vger
> lists.  Considering how many times those email addresses must have been
> added to spam databases.
> 
> It must be a lot of work, and whoever is doing it does it well.
> 
> I don't even know.  Is it Matti?  You?
> 
> <contemplates [email-masked].  Shudders.>

Martin's changed the owner for ARM bugs last night to the mailing list
so the whole issue is now redundant.

-- 
Russell King
 Linux kernel    2.6 ARM Linux   - http://www.arm.linux.org.uk/
 maintainer of: